Bug 224164 - security/pam_google_authenticator : update to 1.0.5
Summary: security/pam_google_authenticator : update to 1.0.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Bernard Spil
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-12-07 21:44 UTC by m.tsatsenko
Modified: 2018-02-21 20:15 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (jnlin)


Attachments
the patch (1.45 KB, text/plain)
2017-12-07 21:44 UTC, m.tsatsenko
no flags Details
corrected patch (2.57 KB, patch)
2017-12-07 22:01 UTC, m.tsatsenko
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description m.tsatsenko 2017-12-07 21:44:39 UTC
Created attachment 188619 [details]
the patch

- Update to 1.0.5
- Bump PORTEPOCH due to version numbering change
- Strip binaries

QA:
poudriere 111amd64 OK
portlint no errors
Comment 1 m.tsatsenko 2017-12-07 22:01:50 UTC
Created attachment 188620 [details]
corrected patch

Looks like previous patch was wrong. I forgot to update TAGNAME for an actual release.
This one fixes my mistake.
Also point WWW to github since google code is dead.
Comment 2 m.tsatsenko 2018-01-01 15:35:37 UTC
Still no reply from current maintainer, so I'd like to claim maintainership
Comment 3 commit-hook freebsd_committer 2018-02-21 20:11:56 UTC
A commit references this bug:

Author: brnrd
Date: Wed Feb 21 20:11:01 UTC 2018
New revision: 462540
URL: https://svnweb.freebsd.org/changeset/ports/462540

Log:
  security/pam_google_authenticator: Update to 1.05

  PR:		224164
  Submitted by:	m tsatsenko gmail com
  Approved by:	maintainer timeout

Changes:
  head/security/pam_google_authenticator/Makefile
  head/security/pam_google_authenticator/distinfo
  head/security/pam_google_authenticator/pkg-descr
  head/security/pam_google_authenticator/pkg-plist
Comment 4 Bernard Spil freebsd_committer 2018-02-21 20:15:16 UTC
Thanks for the patch!

Maintainer is un-responsive. Please mail portmgr@ to request transfer of maintainership.